
Foreman - Support #6841

Web application could not be started (Field not recognized for searching)

07/30/2014 09:57 AM - Bruno Furtado

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Triaged:  Found in Releases: 1.5.2

Fixed in Releases:    

Description

After update the foreman from 1.4 to 1.5, the application don't work. It broke when loading page with the following message: (see

attached file)

"Web application could not be started

Validation failed: Search Invalid search query: Field 'compute_resource_id' not recognized for searching!

......."

History

#1 - 12/21/2015 11:53 AM - Eric Helms

- Project changed from Katello to Foreman

- Category deleted (81)

#2 - 12/21/2015 11:55 AM - Dominic Cleal

- Status changed from New to Feedback

This appears to be an unmigrated database.  Please try migrating with foreman-rake db:migrate or re-test a newer version and reopen the ticket if it's

still an issue.

#3 - 05/17/2017 11:15 AM - Anonymous

- Status changed from Feedback to Resolved

Files

foreman_20140729.txt 75.9 KB 07/30/2014 Bruno Furtado
